services:
  md:
    image: doocs/md:2.1.0
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
